json-spec 0.2.3.0

3 Reverse deps Accepted versions
json-spec-elm >=0.2.1.0 && <0.3
json-spec-elm-servant >=0.2.1.3 && <0.3
json-spec-openapi >=0.2.1.3 && <0.3